a{
	color: #000;
}
hr {
    height: 1px;
    background-color: #e0e0e0;
}
.subcol h2{
	color: #fff;
}
.nav li:hover,
.nav li.sfHover,
.nav li.current,
.nav a:focus, .nav a:hover, .nav a:active {
	color: #333333;
}
.featured h3 a:hover {
	color:#000;
}
.video-right h2{
	color: #000;
}
.catlist h2{
	color: #fff;
	background-color: #3b5998;
	background-image: url(default/ico-catlist.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
/*#nav1 .current_page_item a,
#nav1 li.current,
#nav1 li a:focus, #nav1 li a:hover, #nav1 li a:active {
	background-color: #3b5998;
	color: #FFFFFF;
}
#nav1 .current_page_item ul li a {
	background-color: #FFFFFF;
	color: #3b5998;
}

#nav1 .current_page_item ul li a:hover {
	background-color: #3b5998;
	color: #FFFFFF;
}*/

/*Nav Pulled from Here */

/*#nav ul li.back {
	background-color: #3b5998;
	color: #FFFFFF;
}*/
#nav {
    /* Nav Bar Backgound */
	background:url('ct/nav-bg.png') repeat-x;
	/*border-bottom:3px solid #3b5998;*/
	border-top:0px;
}
#nav a {
    color: #e0e0e0;
}
#nav li.current-menu-item a, #nav li.current-menu-parent a {
    /* Current nav bar pages, categories, and parents links */
    color: #111111;
}
#nav li.current-menu-item li a,#nav li.current-menu-parent li a {
    /* Inactive children links */
    color: #e0e0e0;
}
#nav li li.current-menu-item a, #nav li li.current-menu-parent a {
    /* Current child pages, categories, and parents links */
    color: #111111;
}
#nav li li.current-menu-item li a, #nav li li.current-menu-parent li a {
    /* Inactive childrens' children links */
    color: #e0e0e0;
}
#nav li {
	/* All inactive links on nav bar and in drop downs */
    -webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
}
#nav li li {
    /* Clears rounded corners on drop downs */
    -webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
}
#nav li li {
    /* Drop down backgrounds */
    background: url('../images/backgrounds/nav.png') repeat;
	border-bottom:1px solid #dedbd1;	
	border-left:1px solid #dedbd1;	
	border-right:1px solid #dedbd1;
}
#nav li.current-menu-item, #nav li.current-menu-parent {
    /* Current nav bar pages, categories, and parents */
    background: #e0e0e0;
}
#nav li.current-menu-item li, #nav li.current-menu-parent li {
    /* Inactive children */
    background: url('../images/backgrounds/nav.png') repeat;
}
#nav li li.current-menu-item, #nav li li.current-menu-parent {
    /* Current child pages, categories, and parents */
    background: url('../images/backgrounds/nav-current.png') repeat;
}
#nav li.current-menu-item:hover, #nav li.current-menu-parent:hover {
    background: url('../images/backgrounds/nav-current-tab-hover.png') repeat;
}
#nav li li.current-menu-item:hover, #nav li li.current-menu-parent:hover {
    /* Current child pages, categories, and parents */
    background: url('../images/backgrounds/nav-current-hover.png') repeat;
}
#nav li li.current-menu-item li, #nav li li.current-menu-parent li {
    /* Inactive childrens' children */
    background: url('../images/backgrounds/nav.png') repeat;
}
#nav li:hover {
    /* All hovered tabs on nav bar and in drop downs */
    background: url('../images/backgrounds/30b.png') repeat;
}
#nav li li:hover {
    background: url('../images/backgrounds/nav-hover.png') repeat;
}
#nav li:hover a {
    /* All hovered tabs on nav bar and in drop downs */
    color: #e0e0e0;
}
#nav li li.current-menu-item a, #nav li li.current-menu-parent a, #nav li li.current_page_parent a, #nav li li.current-cat_parent a {
    color: #e0e0e0;
}
#nav li.current-menu-item:hover a, #nav li.current-menu-parent:hover a {
    color: #111111;
}
#nav li.current-menu-item:hover li a, #nav li.current-menu-parent:hover li a {
    color: #e0e0e0;
}
#nav li.searchli, #nav li.searchli:hover {
    background: none;
    color: #e0e0e0;
}

/*#nav li ul li.current_page_item a, #nav li ul li.current-cat a, #nav li ul li.current_page_parent a, #nav li ul li.current-cat_parent a {
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius:0px;
}*/
.video-right h3{
	color: #3b5998;
}	
ul.wooTabs li a.selected, ul.wooTabs li a:hover {
	color: #FFFFFF;
	background-color: #3b5998;
}
.flickr h2{
	background-color: #3b5998;
	color: #FFFFFF;
}
.widget {
    background-color: #eeeeee;
    border: #ccc 1px solid;
}
.widget h3 {
	color: #3b5998;
    border-bottom:#3b5998 solid 2px;
	background-color: #eeeeee/*3b5998*/;
}
.widget ul li {
    background-color: #ffffff;
}
.textwidget {
    background-color: #ffffff;
}
#footer a{
	color: #3b5998;
}
#archivebox {
	background-color: #d8deea;
	border: 1px solid #899bc1;
}
#archivebox h4 em, #archivebox h2 em, #archivebox h3 em{
	color:#3b5998;
}
#rss h2{
	background-color: #d8deea;
	border: 1px solid #899bc1;
	color: #000000;
}
.post, .post-alt, .section {
    background-color: #ffffff;
    border: #ccc 1px solid !important;
}
.user-info {
    color: #444 !important;
}
#respond {
    background: #fff;
    border: 1px solid #ccc;
    border-top: none;
}
.now-feed {
	background: #eee;
	border: 1px solid #ccc;
	padding: 10px;
}
.breaking {
	background: #eee;
	border: 1px solid #ccc;
	text-align: center;
	font-size: 14px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Helvetica, Tahoma, Arial, sans-serif;
}